<!doctype html>
<html>
    <head>
        <link rel="stylesheet" href="recipe.css">
        <title>Vegetarian Tacos - Scrumptious Recipes</title>
    </head>
        <body>
            <header>
                <nav>
                    <a href="./list.html">Main</a>
                </nav>
            </header>
            <main>
                <h1 id="purple-background">Vegetarian Tacos</h1>
                <img src="https://mks.io/public-tacos">
                <div>4.3 Stars</div>
                <h2>Ingredients</h2>
                <table class="grid" class="grey-background_even" class="grey-even > :nth-child(even)">
                    <thead>
                        <tr>
                            <th>Amount</th>
                            <th>Food Item</th>
                        </tr>
                    <tbody>
                        <tr>
                            <td>1 Cup</td>
                            <td>Green Beans</td>
                        </tr>
                        <tr>
                            <td>3 Ears</td>
                            <td>Fresh Corn</td>
                        </tr>
                        <tr>
                            <td>2 Cups</td>
                            <td>Tomatillo Salsa</td>
                        </tr>
                        <tr>
                            <td>8</td>
                            <td>Corn Tortillas</td>
                        </tr>
                        <tr>
                            <td>0.5 Cups</td>
                            <td>Cotija Cheese</td>
                        </tr>
                    </tbody>
                    </thead>
                </table>
                <h2>Steps</h2>
                <ol>
                    <li>Blanch Green Beans</li>
                    <li>Grill Green Beans and Ears of Corn</li>
                    <li>Chop the Green Beans</li>
                    <li>Slice the Corn off the Cob</li>
                    <li>Grill the Tortillas</li>
                    <li>Assemble the Tacos with Veggies, Salsa, and Cheese</li>
                </ol>
            </main>
            <footer id="orange-background">Made with Love by Scrumptious Recipes</footer>
        </body>
</html>
